/*******************************************

				top

********************************************/


#header h1{
	float:left;
	width:361px;
}

#header p{
	float:left;
}

#copy{
	margin-top: 45px;
}

#disc{
	margin-left: 30px;
}

#top_nav{
	margin: 20px 0 40px;
	width: 1000px;
}

#top_nav li{
	float:left;
	margin-left:30px;
}

#top .box1 h2{
	margin:0;
	font-size: 1.6em;
	width:auto;
}



#top .box1{
	width: 300px;
	height: 160px;
	color: #000;
	margin-left: 30px;
	float:left
}

#top .box2 h2,#top .box3 h2,#top .box4 h2{
	margin:0;
	font-size: 1.2em;
	width:auto;
	margin-bottom:5px;
}


#top .box2{
	width: 210px;
	height: 130px;
	color: #000;
	margin-left: 30px;
	float:left
}

#top .box3{
	width: 210px;
	height: 200px;
	color: #000;
	margin-left: 30px;
	float:left
}

#top .box4{
	width: 210px;
	height: 300px;
	color: #000;
	margin-left: 30px;
	float:left
}


#grid-content{
	position: relative;
	top: 0px;
	left:0;
	z-index:2;
	margin-left:20px;
}

#top {
	width:1320px;
	margin-left: 20px;
	position:absolute;
	top:200px;
	left:0;
	z-index: 1;
}

/*******************************************

				service

********************************************/

#contents_nav ul{
	margin-left:18px;
}

#contents_nav li,#contents_nav2 li{
	float:left;
	margin-left:20px;
}


#contents table{
	margin-top:40px;
	margin-left: 38px;
	width:630px;
	position:absolute;
	top:200px;
	left:180px;
	z-index: 1;
}

#contents th{
	width:180px;
	text-align: left;
}

#contents td{
	width: 380px;
	padding-bottom:40px;
}


#contents .height_style{
	padding-bottom:80px;
}

#contents .number{
	width:30px;
}

.bold{
	font-weight:bold;
}


/*******************************************

				ABOUT US

********************************************/

#about{
	margin-top: 40px;
	margin-left:38px;
	margin-bottom: 300px;
	position:absolute;
	top:200px;
	left:180px;
	z-index: 1;
}


#about_inner{
	height: 1800px;	
}

#about_inner2{
	height: 1400px;	
}

#callfor{
	height: 1400px;
}


.box1{
	margin-bottom:40px;
	color:#000;
}
	


/*******************************************

				works

********************************************/
#content #contents_nav{
	margin-top: 80px;
}

#works{
	min-height: 800px;
}

#works table{
	margin-left:40px;
	margin-top: 40px;
}

#works td{
	font-size: 0.8em;
	width: 200px;
	padding-right: 40px;
	padding-bottom:100px;
}

#works .layout{
	margin: 20px 0;
}



/*******************************************

				blog

********************************************/

#content #contents_nav2{
	margin-top:40px;
	margin-left: 33px;
}

#tit{
	margin-left:20px;
}

#tit_left{
	float:left;
	width: 110px;
}

#tit_right{
	float:left;
	width: 110px;
}

#blog{
	border-top: solid 10px #000;
	border-bottom: solid 10px #000;
	margin-left:38px;
	margin-top:30px;
	margin-bottom:200px;
	padding: 20px 0;
}

#blog_left{
	float:left;
	width:350px;
	padding: 0 15px;
	color:#E4007F;
}

#blog_right{
	float:left;
	width:400px;
}

#blog_contents #content{
	height: 1000px;
}

#blog_contents p{
	margin-left:55px;
}


/*******************************************

				project

********************************************/

#project{
	margin-bottom:900px;
}


/*******************************************

				product

********************************************/

#product{
	margin-bottom:900px;
}


/*******************************************

				news

********************************************/

/*******************************************

				news

********************************************/



#news table{
	margin-top: 0;
}

#news table th{
	width: 220px;
	vertical-align: top;
	padding-bottom: 70px;
}

#news table td{
	width: 410px;
	padding-bottom: 70px;
}


#news table td h3{
	font-size: 1.2em;
	margin-bottom: 10px;
}

#news table td p{
	font-size: 0.8em;
	margin-bottom: 10px;
}

#news table td .date{
	padding-top: 1.2em;
	font-size: 0.9em;
	color: #666666;
}


/*******************************************

				contact

********************************************/

#contact{
	margin-bottom:900px;
}


/*******************************************

				ページ送り

********************************************/

#page{
	margin-bottom:100px;
	margin-left:40px;
}